<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vatra i led</title>
  <id>urn:book:442cb49b-fb83-4cce-a4a7-5f1f33a89a8a</id>
  <updated>2018-10-17T00:59:26Z</updated>
  <link href="./book_1646.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vatra i led" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Paul%20Garisson/Vatra%20i%20led%20%281646%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Paul%20Garisson/Vatra%20i%20led%20%281646%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Paul%20Garisson/Vatra%20i%20led%20%281646%29/Vatra%20i%20led%20-%20Paul%20Garisson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="342 KB" />
  <author>
    <name>Paul Garisson</name>
    <uri>../authors_0/authors_837_Page_1.xml</uri>
  </author>
  <published>2014-04-05T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_837_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Paul Garisson" />
  <link href="http://www.goodreads.com/book/title/Vatra%20i%20led" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vatra%20i%20led" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vatra%20i%20led%20Paul%20Garisson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vatra%20i%20led&amp;field-author=Paul%20Garisson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Paul%20Garisson" type="text/html" rel="related" title="Paul Garisson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Paul%20Garisson" type="text/html" rel="related" title="Paul Garisson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GarissonPaul" type="text/html" rel="related" title="Paul Garisson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Paul%20Garisson" type="text/html" rel="related" title="Paul Garisson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Paul%20Garisson" type="text/html" rel="related" title="Paul Garisson on ISFDB" target="_blank" />
</entry>
